Zum Hauptinhalt springen
POST
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
Zuordnungslabel erstellen
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "inverseLabel": "<string>"
}
'
{
  "results": [
    {
      "typeId": 123,
      "label": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectType
string
erforderlich

Der Typ des Quellobjekts in der Zuordnung.

toObjectType
string
erforderlich

Der Typ des Zielobjekts in der Zuordnung.

Body

application/json
label
string
erforderlich

Eine Beschreibung, die Kontextinformationen über die Beziehung zwischen zwei zugeordneten CRM-Objekten bereitstellt.

name
string
erforderlich

Die eindeutige ID für die Zuordnungsdefinition.

inverseLabel
string

Eine optionale Beschreibung, der die umgekehrte Beziehung in der Zuordnung verdeutlicht.

Antwort

successful operation

results
object[]
erforderlich
Last modified on April 13, 2026